[youtubei.js](../../README.md) / ProtoUtils

# ProtoUtils

## Index

### Type Aliases

- [CommentActionParamsArgs](type-aliases/CommentActionParamsArgs.md)

### Functions

- [decodeVisitorData](functions/decodeVisitorData.md)
- [encodeCommentActionParams](functions/encodeCommentActionParams.md)
- [encodeNextParams](functions/encodeNextParams.md)
- [encodeVisitorData](functions/encodeVisitorData.md)
